.contact-location {
	 font-size: 24px;
	color: #0B2348;	
	line-height: 1;
}
.contact-location:after {
	background-color: #FDB813;
    content: '';
    display: block;
    height: 3px;
    width: 54px;
    margin: 20px 0;
}
.contact-phone, 
.contact-fax,
.contact-email,
.contact-address,
.contact-postal-address
 {
	color: #0B2348;
	font-size: 12px;
	position: relative;
    padding-left: 100px;
    font-weight: 300;
}
.location-info-wrap .contact-phone:after {
	content: 'Phone:';
}

.contact-phone:after,
.contact-fax:after,
 .contact-email:after,
 .contact-address:after,
 .contact-postal-address:after {
    display: block;
    color: #034EA2;
    font-weight: 700;
    position: absolute;
    left: 0;
    top: 0;
}
.contact-fax:after {
	content: 'Fax:';
}
.contact-email:after {
	content: 'Email:';
}
.contact-address:after {
	content: 'Address:';
}
.contact-postal-address:after {
	content: 'Postal Address:';
}
.contact-email,
.contact-address {
	margin-bottom: 16px;
}
.contact-address p,
.contact-postal-address p {
	font-size: 12px;
}

.map-col-1 .medium-7,
.map-col-2 .medium-7
{
	padding-left: 0;
}
.map-col-1:after {
	content: '';
	width: 100%;
	height: 1px;
	background-color: #CCC;
	display: block;
}
.map-col-1 .acf-map {
	margin-top: 0;
}
.gform_wrapper .gform_footer input.button {
	width: 62.5%;
    font-size: 12px;
}
.gform_wrapper .gform_footer.left_label {
	width: 100%;
}
/* FORM */

 .contact-form .gform_wrapper .gform_footer input.button {
    width: 67.5%;
}
.contact-form .gform_fields .validation_message {
	display: inline-block;
	margin-left: 95px !important;
}
@media (min-width: 641px) {

	.map-wrapper {
		/* //padding-left: 0; */
	}
	.contact-map-1 .acf-map {
		margin-top: 0;
	}

	.contact-map-1:after {
		content: '';
		width: 100%;
		height: 1px;
		background-color: #CCC;
	}
	.contact-location {
		font-size: 28px;
		padding-top: 24px;
	}
	.contact-phone, 
	.contact-fax,
	.contact-email,
	.contact-address,
	.contact-postal-address {
		font-size: 14px;
		 padding-left: 110px;
	}
	.contact-address p,
	.contact-postal-address p {
		font-size: 14px;
	}

	.gform_wrapper .gform_footer input.button {
	    font-size: 14px;
	}
	.contact-form .gform_fields .validation_message {
		margin-left: 148px !important;
	}
}
@media (min-width: 1024px) {
	.contact-location {
		font-size: 37px;
		padding-top: 44px;
	}
	.contact-phone, 
	.contact-fax,
	.contact-email,
	.contact-address,
	.contact-postal-address {
		font-size: 16px;
		 padding-left: 130px;
	}
	.contact-address p,
	.contact-postal-address p {
		font-size: 16px;
	}
	.contact-form .gform_fields .validation_message {
		margin-left: 235px !important;
	}
	.gform_wrapper .gform_footer input.button {
	    font-size: 18px;
	}
	
}